--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764386822.00161'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1764306481.56455'
    into_interval: Z
    time: '1764306661.86468'
  minmax: 
    max: '1764386522.04109'
    min: '1764341585.72425'
    mtime: '1764383161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764386522.04109'
    path: ''
    type: new
  - 
    epoch: '1764385682.04504'
    path: 02STAMP
    type: new
  - 
    epoch: '1764377571.47957'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1764377571.4783'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1764377571.40691'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1764377567.7906'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1764377566.10958'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1764341586.93752'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1764341585.72425'
    path: 06perms.txt
    type: new
